Apple TV Hjälp

Så här använder du Apple TV

Fullständiga installationsanvisningar

Apple TV-handböcker

Hämta användarhandboken, säkerhetsinformation, med mera.

Om Apple TV

Läs mer om Apple TV

Service och support

Information om felsökning och annat


Ställa in Apple TV

Information om att ställa in Apple TV finns i Apple TV Användarhandbok. Du kan hämta användarhandboken för Apple TV genom att klicka på länken nedan.

Apple TV Användarhandbok

Apple TV Apple Remote Using Apple TV Using Apple Remote stream streaming accessories for Apple TV album artwork adding music disconnecting Apple TV adding photos automatically sync Adobe Photoshop Album Adobe Photoshop Elements deleting settings albums, purchasing audiobooks setting play speed AV cables setting timer turning on browsing iTunes Store songs videos remote buttons power adapter cleaning Apple TV browsing songs AV cable component AV cable component composite composite AV cable adding photos importing photos problems connecting Apple TV requirements connecting Apple TV to a TV syncing controls troubleshooting downloading podcasts video podcasts fast-forwarding fast-forwarding a song fast-forwarding a video features of Apple TV file formats finding your Apple TV serial number resolution getting started with Apple TV importing videos iPhoto iTunes Sound Check iTunes Library iTunes Store browsing browsing videos searching signing in language resetting specifying library, adding songs locating your Apple TV serial number managing Apple TV manually manually adding maximum volume limit returning to main menu returning to previous menu modifying playlists movies syncing music Apple TV not playing purchasing content setting for slideshows purchasing purchasing TV shows purchasing media purchasing content purchasing music purchasing songs purchasing movies purchasing audiobooks purchasing podcasts purchasing audio podcasts purchasing video podcasts purchasing photos purchasing music videos downloading downloading TV shows downloading media downloading content downloading music downloading songs downloading movies downloading audiobooks downloading podcasts downloading audio podcasts downloading video podcasts downloading photos downloading music videos adding adding TV shows adding content adding media adding music adding songs adding movies adding audiobooks adding podcasts adding audio podcasts adding video podcasts adding photos adding music videos TV shows content media music songs movies audiobooks podcasts audio podcasts video podcasts photos music videos playing playing TV shows playing content playing media playing music playing songs playing movies playing audiobooks playing podcasts playing audio podcasts playing video podcasts playing music videos listening watching viewing watching TV shows viewing TV shows listening to content listening to media listening to music listening to songs watching movies viewing movies listening to audiobooks listening to podcasts listening to audio podcasts viewing video podcasts viewing music videos watching video podcasts watching music videos pausing pausing TV shows pausing a song pausing a video pausing a slideshow pausing a movie pausing an audiobook pausing a music video pausing a podcast navigating shuffling songs or albums NTSC TV PAL TV NTSC PAL photo collections photo library setting for slideshows updating ports USB power adapter safety previous menu video and audio ports registering reset all settings resetting Apple TV resetting the Apple TV language restore message restoring Apple TV software updating Apple TV software rewinding song rewinding video safety considerations setting up Apple TV safety information serial number playlists setting combination for iPod settings sound volume date and time language main menu PAL or NTSC TV playing songs at relative volume repeating songs reset all shuffle songs slideshow TV volume limit fast-forwarding pausing playing playing at relative volume purchasing rating repeating replaying rewinding shuffling skipping ahead Sound Check subscribing to podcasts syncing third-party accessories transitions for slides troubleshooting connecting Apple TV to computer disconnecting Apple TV iPod not playing music Apple TV won t respond resetting Apple restore message software update and restore TV slideshows turning Apple TV on and off TV settings TV shows no response unresponsive unresponsive Apple TV unsupported unsupported audio file formats updating software restoring software updating and restoring software updating restoring USB 2.0 port slow syncing of music importing into iTunes pausing playing purchasing replaying rewinding skipping ahead syncing viewing on a TV viewing album artwork viewing lyrics viewing music videos viewing photos viewing slideshows syncing with your computer warranty service Windows importing photos Apple TV user s guide Apple TV components what you need to set up Apple TV getting started setting up Apple TV configuring Apple TV managing content importing content into iTunes importing photos syncing photos changing Apple TV Settings Apple TV tips Apple TV status light Apple TV troubleshooting Apple TV serial number care information cleaning information Apple TV cleaning information Apple TV care information theatrical trailers YouTube videos YouTube digital photos widescreen TV enhanced definition TV high definition TV resolution TV resolution 1080p 1080i 720p 576p 480p Mac computer PC computer Windows XP Home Windows Professional (SP2) Windows Vista iTunes account network wired network wireless network broadband Internet connection Internet connection broadband connection DSL modem cable modem LAN wireless password network password wireless network password cables HDMI cable HDMI component cable video cable component video cable component video analog audio cables optical cable analog cable optical audio cable analog audio optical audio pairing unpair pair DVI port HDMI-to-DVI cable home theater receiver power outlet audio port video port Ethernet cable Ethernet wireless signal Ethernet port choosing a language, selecting a network, configuring Apple TV to work with your network if necessary, and connecting to iTunes documentation DHCP, you may have to enter your IP address subnet mask router DNS five-digit five-digit passcode passcode chainlink changing remote battery changing battery slow motion screen resolution network view screen saver sound effects repeat music pair remote Apple TV language choose a language legal view reset settings sources menu connect to iTunes unpaired remote factory restore Wi-Fi store purchase subscribe surfing web bookmarks network wallpaper contacts calendar calculator touch touchscreen webpage web joining Internet collections export YouTube store purchase subscribe collections setup buy cord Macintosh RAM GHz QuickTime installation green blue red white Pb Pr plug black configure configuration lists Mac OS manage America Online AOL order syncs create creating display displayed drag devices delete navigate unpairing picture change replacement pause previews title episode author provider libraries input airport base station fuzzy muted flashes amber IR warning symbol preferences firewall sharing preferences doesn't respond can't standby command support compliance regulatory connector temperatures moisture disposing disposal